OneDrive システム要件

OneDrive を使用するにはアクティブな Microsoft アカウントが必要です。Microsoft アカウントの作成またはサインインに関するヘルプを確認するには、「Microsoft アカウントのヘルプ」を参照してください。

OneDrive デスクトップ同期アプリの要件は次のとおりです。

  • オペレーティング システム: 32 ビット版または 64 ビット版の Windows 10、Windows 8 または 8.1、Windows 7、Windows Vista (Service Pack 2 と Windows Vista 向けプラットフォーム更新プログラム適用済み)、Windows Server 2012、Windows Server 2008 R2 または Windows Server 2008 (Service Pack 2 と Windows Server 2008 向けプラットフォーム更新プログラム適用済み)、Windows Server 2016、Mac OS X 10.9 以降。

    注: OneDrive は 11 月に、次のバージョンのオペレーティング システムを段階的にサポートする予定です: Windows Vista、Windows Server 2008、Mac OS X 10.9。詳細については、OneDrive のサポート終了に関するお知らせを参照してください。

  • CPU: 1.6 GHz 以上、または Intel ベースの Mac コンピューター

  • メモリ: 1 GB 以上の RAM

  • 解像度: 1024 × 576 (最小)

  • インターネット接続: 高速インターネット アクセス推奨。

  • ファイル システム: NTFS または HFS+ (大文字と小文字を区別)

OneDrive モバイル アプリの要件は次のいずれかです。

OneDrive Web サイトの最適なパフォーマンスを実現するために、Microsoft Edge、Internet Explorer、Chrome、Firefox、Safari の最新バージョンを使用することをお勧めします。

注記: 

  • OneDrive デスクトップ同期アプリは、Windows XP または Linux ではサポートされていません。

  • OneDrive デスクトップ同期アプリの機能は、Windows 10 と Windows 8.1 に組み込まれており、OneDrive for Business に接続して仕事や学校のファイルを同期できます。詳細については、「Windows の OneDrive for Business 次世代同期クライアントの概要」を参照してください。

サポート サービス

OneDrive サポート チームにメールでお問い合わせください

スキルを磨く
トレーニングの探索
新機能を最初に入手
Office Insider に参加する

この情報は役に立ちましたか?

ご意見をいただきありがとうございます。

フィードバックをお寄せいただき、ありがとうございます。Office サポートの担当者におつなぎいたします。

×